{% load i18n %}
{% if page.has_other_pages %}
    <ul class="pager">
        {% if page.has_previous %}
            <li class="previous">
                <a href="?{{ page_arg_name }}={{ page.previous_page_number }}{% if request_get %}&{{ request_get }}{% endif %}">
                    &larr; {% trans 'новые'|capfirst %}
                </a>
            </li>
        {% endif %}
        {% if page.has_next %}
            <li class="next">
                <a href="?{{ page_arg_name }}={{ page.next_page_number }}{% if request_get %}&{{ request_get }}{% endif %}">
                    {% trans 'старые'|capfirst %} &rarr;
                </a>
            </li>
        {% endif %}
    </ul>
{% endif %}